FPI = {
    "system": {
        "mobileStorage": 11.87387,
        "freeStorage": 0.6391317,
        "firmwareBuild": "Version 10.2 (Build 14C92)",
        "serial": "randomtextforinfo",
        "deviceType": "iPhone",
        "twentyfour": "no",
        "systemName": "iOS",
        "deviceName": "June",
        "systemVersion": "10.2",
        "mobilefreeStorage": 0.6040863,
        "totalStorage": 15.84403,
        "rootStorage": 3.970163,
        "rootfreeStorage": 0.03504537,
        "firmware": "10.2",
        "model": "iPhone 6S Plus",
        "name": "June",
        "events": [{
            "date": "10-31-2017",
            "title": "Halloween"
        }, {
            "date": "10-31-2017",
            "title": "Halloween"
        }, {
            "date": "11-10-2017",
            "title": "Veterans Day observed"
        }, {
            "date": "11-11-2017",
            "title": "Veterans Day"
        }, {
            "date": "11-11-2017",
            "title": "Veterans Day"
        }, {
            "date": "11-23-2017",
            "title": "Thanksgiving"
        }, {
            "date": "12-25-2017",
            "title": "Christmas Day"
        }, {
            "date": "01-15-2018",
            "title": "Martin Luther King Jr Day"
        }, {
            "date": "03-11-2018",
            "title": "Daylight Saving Time"
        }, {
            "date": "05-28-2018",
            "title": "Memorial Day"
        }, {
            "date": "07-04-2018",
            "title": "Independence Day"
        }]
    },
    "battery": {
        "percent": "100",
        "chargetext": "Charging",
        "chargestate": "1"
    },
    "statusbar": {
        "wifiBars": 3,
        "signalName": "AT&T",
        "signalBars": 4,
        "signalStrength": -90,
        "wifiName": "FBI-van",
        "wifiRSSI": -40
    },
    "switcher": {
        "bundles": ["com.apple.Preferences", "com.apple.AppStore", "com.apple.mobilesafari", "com.apple.mobileslideshow", "com.tigisoftware.Filza", "com.tapbots.Tweetbot4", "com.burbn.instagram", "com.apple.mobilemail", "com.codality.NotationalFlow", "com.apple.weather", "com.atebits.Tweetie2", "com.facebook.Facebook", "com.junesiphone.iwidgetapp", "crash-reporter", "com.spotify.client", "com.junesiphone.screenshotapp", "com.saurik.Cydia", "com.agilebits.onepassword-ios", "pinterest", "com.google.ios.youtube", "ph.telegra.Telegraph", "com.anemonetheming.anemone", "com.junesiphone.idevicewallsapp", "com.soundcloud.TouchApp", "com.idiskk.usbdrive", "com.apple.mobilephone", "com.apple.MobileSMS", "com.apple.calculator", "com.apple.Health", "com.apple.mobileme.fmf1", "com.apple.mobileme.fmip1", "com.apple.mobilecal", "com.apple.mobiletimer", "com.hammerandchisel.discord", "tv.twitch", "com.apple.camera", "com.apple.compass", "com.kdanmobile.universal.writeonvideo", "com.freshsqueezedapps.vidstitchfree", "kim.cracksby.yalu102", "com.apple.mobilenotes", "com.reddit.Reddit", "com.apple.Fitness", "com.junesiphone.lockplusmaker", "com.google.PublisherApp", "com.halfbrick.dantheman", "com.exile90.icleanerpro", "com.apple.MobileAddressBook", "com.apple.reminders", "com.apple.Passbook", "com.apple.Music", "com.officialscheduler.mterminal", "com.apple.facetime", "com.apple.Magnifier", "com.apple.MobileStore", "com.getdropbox.Dropbox", "com.algoriddim.djay-pro-iphone", "com.apple.podcasts", "com.eken.ezicam", "com.johnRehbein.LivePhotoConverter", "com.google.Maps", "com.facebook.Messenger", "com.ubercab.UberClient", "com.apple.Bridge", "com.aesoftware.ios.Tubio", "com.apple.Maps", "com.quynh.SnapStats", "com.native-instruments.imaschine2", "com.tumblr.tumblr", "com.giphy.giphyformessenger", "com.apple.iBooks", "com.amazon.aiv.AIVApp", "com.junesiphone.respringapp", "com.dji.pilot", "com.bountylabs.periscope", "com.apple.Home", "com.paxlabs.paxvapor"]
    },
    "apps": {
        "all": [{
            "systemApp": "no",
            "bundle": "com.agilebits.onepassword-ios",
            "dataUsage": 0,
            "name": "1Password",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "libactivator",
            "dataUsage": 0,
            "name": "Activator",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Fitness",
            "dataUsage": 0,
            "name": "Activity",
            "badge": 0
        },{
            "systemApp": "yes",
            "bundle": "net.whatsapp.WhatsApp",
            "dataUsage": 0,
            "name": " WhatsApp",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.google.PublisherApp",
            "dataUsage": 0,
            "name": "AdSense",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.anemonetheming.anemone",
            "dataUsage": 0,
            "name": "Anemone",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.AppStore",
            "dataUsage": 11,
            "name": "App Store",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.calculator",
            "dataUsage": 0,
            "name": "Calculator",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobilecal",
            "dataUsage": 0,
            "name": "Calendar",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.camera",
            "dataUsage": 0,
            "name": "Camera",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobiletimer",
            "dataUsage": 0,
            "name": "Clock",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.compass",
            "dataUsage": 0,
            "name": "Compass",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.MobileAddressBook",
            "dataUsage": 0,
            "name": "Contacts",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "crash-reporter",
            "dataUsage": 0,
            "name": "CrashReporter",
            "badge": 500
        }, {
            "systemApp": "yes",
            "bundle": "com.saurik.Cydia",
            "dataUsage": 11,
            "name": "Cydia",
            "badge": 1
        }, {
            "systemApp": "no",
            "bundle": "com.halfbrick.dantheman",
            "dataUsage": 0,
            "name": "Dan The Man",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.hammerandchisel.discord",
            "dataUsage": 0,
            "name": "Discord",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.algoriddim.djay-pro-iphone",
            "dataUsage": 0,
            "name": "djay Pro",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.dji.pilot",
            "dataUsage": 0,
            "name": "DJI GO",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.getdropbox.Dropbox",
            "dataUsage": 0,
            "name": "Dropbox",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.eken.ezicam",
            "dataUsage": 0,
            "name": "Ez iCam",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.facebook.Facebook",
            "dataUsage": 2,
            "name": "Facebook",
            "badge": 2
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.facetime",
            "dataUsage": 2,
            "name": "FaceTime",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.family",
            "dataUsage": 0,
            "name": "Family",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.tigisoftware.Filza",
            "dataUsage": 0,
            "name": "Filza",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobileme.fmf1",
            "dataUsage": 1,
            "name": "Find Friends",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobileme.fmip1",
            "dataUsage": 0,
            "name": "Find iPhone",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.GameController2",
            "dataUsage": 0,
            "name": "Game Controller",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.giphy.giphyformessenger",
            "dataUsage": 0,
            "name": "GIPHY",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.google.Maps",
            "dataUsage": 0,
            "name": "Google Maps",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Health",
            "dataUsage": 0,
            "name": "Health",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Home",
            "dataUsage": 0,
            "name": "Home",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.iBooks",
            "dataUsage": 0,
            "name": "iBooks",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.exile90.icleanerpro",
            "dataUsage": 0,
            "name": "iCleaner Pro",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.junesiphone.idevicewallsapp",
            "dataUsage": 0,
            "name": "iDeviceWalls",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.native-instruments.imaschine2",
            "dataUsage": 0,
            "name": "iMaschine 2",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.burbn.instagram",
            "dataUsage": 0,
            "name": "Instagram",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.MobileStore",
            "dataUsage": 11,
            "name": "iTunes Store",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.idiskk.usbdrive",
            "dataUsage": 0,
            "name": "iUSB Pro",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.junesiphone.iwidgetapp",
            "dataUsage": 0,
            "name": "iWidgetApp",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.junesiphone.lockplusmaker",
            "dataUsage": 0,
            "name": "Lock+",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.johnRehbein.LivePhotoConverter",
            "dataUsage": 0,
            "name": "LP Converter",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Magnifier",
            "dataUsage": 0,
            "name": "Magnifier",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobilemail",
            "dataUsage": 3,
            "name": "Mail",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Maps",
            "dataUsage": 3,
            "name": "Maps",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.MobileSMS",
            "dataUsage": 0,
            "name": "Messages",
            "badge": 1
        }, {
            "systemApp": "no",
            "bundle": "com.facebook.Messenger",
            "dataUsage": 0,
            "name": "Messenger",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.moodelizer.moodelizerapp",
            "dataUsage": 0,
            "name": "Moodelizer",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Music",
            "dataUsage": 0,
            "name": "Music",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.news",
            "dataUsage": 0,
            "name": "News",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobilenotes",
            "dataUsage": 0,
            "name": "Notes",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.paxlabs.paxvapor",
            "dataUsage": 0,
            "name": "PAX",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.bountylabs.periscope",
            "dataUsage": 0,
            "name": "Periscope",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobilephone",
            "dataUsage": 0,
            "name": "Phone",
            "badge": 3000
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobileslideshow",
            "dataUsage": 0,
            "name": "Photos",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "pinterest",
            "dataUsage": 2,
            "name": "Pinterest",
            "badge": 1
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.podcasts",
            "dataUsage": 0,
            "name": "Podcasts",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.amazon.aiv.AIVApp",
            "dataUsage": 2,
            "name": "Prime Video",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.reddit.Reddit",
            "dataUsage": 0,
            "name": "Reddit",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.reminders",
            "dataUsage": 0,
            "name": "Reminders",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.junesiphone.respringapp",
            "dataUsage": 0,
            "name": "Respring",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.mobilesafari",
            "dataUsage": 3,
            "name": "Safari",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.junesiphone.screenshotapp",
            "dataUsage": 0,
            "name": "Screenshot",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Preferences",
            "dataUsage": 0,
            "name": "Settings",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.codality.NotationalFlow",
            "dataUsage": 0,
            "name": "Simplenote",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.quynh.SnapStats",
            "dataUsage": 0,
            "name": "SnapStats",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.soundcloud.TouchApp",
            "dataUsage": 2,
            "name": "SoundCloud",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.spotify.client",
            "dataUsage": 2,
            "name": "Spotify",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.stocks",
            "dataUsage": 3,
            "name": "Stocks",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "ph.telegra.Telegraph",
            "dataUsage": 2,
            "name": "Telegram",
            "badge": 10
        }, {
            "systemApp": "yes",
            "bundle": "com.officialscheduler.mterminal",
            "dataUsage": 0,
            "name": "Terminal",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.tips",
            "dataUsage": 2,
            "name": "Tips",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.aesoftware.ios.Tubio",
            "dataUsage": 2,
            "name": "Tubio",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.tumblr.tumblr",
            "dataUsage": 0,
            "name": "Tumblr",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.tv",
            "dataUsage": 0,
            "name": "TV",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.tapbots.Tweetbot4",
            "dataUsage": 2,
            "name": "Tweetbot",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "tv.twitch",
            "dataUsage": 3,
            "name": "Twitch",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.atebits.Tweetie2",
            "dataUsage": 2,
            "name": "Twitter",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.ubercab.UberClient",
            "dataUsage": 0,
            "name": "Uber",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.kdanmobile.universal.writeonvideo",
            "dataUsage": 0,
            "name": "Video",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.freshsqueezedapps.vidstitchfree",
            "dataUsage": 0,
            "name": "Vidstitch",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.VoiceMemos",
            "dataUsage": 0,
            "name": "Voice Memos",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Passbook",
            "dataUsage": 0,
            "name": "Wallet",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.Bridge",
            "dataUsage": 0,
            "name": "Watch",
            "badge": 0
        }, {
            "systemApp": "yes",
            "bundle": "com.apple.weather",
            "dataUsage": 3,
            "name": "Weather",
            "badge": 30
        }, {
            "systemApp": "no",
            "bundle": "kim.cracksby.yalu102",
            "dataUsage": 0,
            "name": "yalu102",
            "badge": 0
        }, {
            "systemApp": "no",
            "bundle": "com.google.ios.youtube",
            "dataUsage": 0,
            "name": "YouTube",
            "badge": 2
        }]
    },
    "bundle": {
        "net.whatsapp.WhatsApp": {
            "systemApp": "no",
            "bundle": "net.whatsapp.WhatsApp",
            "dataUsage": 0,
            "name": " WhatsApp",
            "badge": 0
        },
        "com.apple.Home": {
            "systemApp": "yes",
            "bundle": "com.apple.Home",
            "dataUsage": 0,
            "name": "Home",
            "badge": 0
        },
        "com.bountylabs.periscope": {
            "systemApp": "no",
            "bundle": "com.bountylabs.periscope",
            "dataUsage": 0,
            "name": "Periscope",
            "badge": 0
        },
        "com.google.ios.youtube": {
            "systemApp": "no",
            "bundle": "com.google.ios.youtube",
            "dataUsage": 0,
            "name": "YouTube",
            "badge": 200
        },
        "com.anemonetheming.anemone": {
            "systemApp": "yes",
            "bundle": "com.anemonetheming.anemone",
            "dataUsage": 0,
            "name": "Anemone",
            "badge": 0
        },
        "com.apple.podcasts": {
            "systemApp": "yes",
            "bundle": "com.apple.podcasts",
            "dataUsage": 0,
            "name": "Podcasts",
            "badge": 0
        },
        "com.junesiphone.idevicewallsapp": {
            "systemApp": "yes",
            "bundle": "com.junesiphone.idevicewallsapp",
            "dataUsage": 0,
            "name": "iDeviceWalls",
            "badge": 0
        },
        "com.aesoftware.ios.Tubio": {
            "systemApp": "no",
            "bundle": "com.aesoftware.ios.Tubio",
            "dataUsage": 2,
            "name": "Tubio",
            "badge": 0
        },
        "com.halfbrick.dantheman": {
            "systemApp": "no",
            "bundle": "com.halfbrick.dantheman",
            "dataUsage": 0,
            "name": "Dan The Man",
            "badge": 0
        },
        "com.codality.NotationalFlow": {
            "systemApp": "no",
            "bundle": "com.codality.NotationalFlow",
            "dataUsage": 0,
            "name": "Simplenote",
            "badge": 0
        },
        "com.apple.MobileAddressBook": {
            "systemApp": "yes",
            "bundle": "com.apple.MobileAddressBook",
            "dataUsage": 0,
            "name": "Contacts",
            "badge": 0
        },
        "com.apple.Music": {
            "systemApp": "yes",
            "bundle": "com.apple.Music",
            "dataUsage": 0,
            "name": "Music",
            "badge": 0
        },
        "com.junesiphone.lockplusmaker": {
            "systemApp": "yes",
            "bundle": "com.junesiphone.lockplusmaker",
            "dataUsage": 0,
            "name": "Lock+",
            "badge": 0
        },
        "com.apple.mobileslideshow": {
            "systemApp": "yes",
            "bundle": "com.apple.mobileslideshow",
            "dataUsage": 0,
            "name": "Photos",
            "badge": 0
        },
        "com.apple.Fitness": {
            "systemApp": "yes",
            "bundle": "com.apple.Fitness",
            "dataUsage": 0,
            "name": "Activity",
            "badge": 0
        },
        "com.apple.tv": {
            "systemApp": "yes",
            "bundle": "com.apple.tv",
            "dataUsage": 0,
            "name": "TV",
            "badge": 0
        },
        "kim.cracksby.yalu102": {
            "systemApp": "no",
            "bundle": "kim.cracksby.yalu102",
            "dataUsage": 0,
            "name": "yalu102",
            "badge": 0
        },
        "com.soundcloud.TouchApp": {
            "systemApp": "no",
            "bundle": "com.soundcloud.TouchApp",
            "dataUsage": 2,
            "name": "SoundCloud",
            "badge": 0
        },
        "com.paxlabs.paxvapor": {
            "systemApp": "no",
            "bundle": "com.paxlabs.paxvapor",
            "dataUsage": 0,
            "name": "PAX",
            "badge": 0
        },
        "com.facebook.Facebook": {
            "systemApp": "no",
            "bundle": "com.facebook.Facebook",
            "dataUsage": 2,
            "name": "Facebook",
            "badge": 2
        },
        "com.apple.mobiletimer": {
            "systemApp": "yes",
            "bundle": "com.apple.mobiletimer",
            "dataUsage": 0,
            "name": "Clock",
            "badge": 0
        },
        "com.apple.AppStore": {
            "systemApp": "yes",
            "bundle": "com.apple.AppStore",
            "dataUsage": 11,
            "name": "App Store",
            "badge": 0
        },
        "com.apple.Preferences": {
            "systemApp": "yes",
            "bundle": "com.apple.Preferences",
            "dataUsage": 0,
            "name": "Settings",
            "badge": 0
        },
        "com.google.Maps": {
            "systemApp": "no",
            "bundle": "com.google.Maps",
            "dataUsage": 0,
            "name": "Google Maps",
            "badge": 0
        },
        "com.apple.mobileme.fmf1": {
            "systemApp": "yes",
            "bundle": "com.apple.mobileme.fmf1",
            "dataUsage": 1,
            "name": "Find Friends",
            "badge": 0
        },
        "com.apple.Bridge": {
            "systemApp": "yes",
            "bundle": "com.apple.Bridge",
            "dataUsage": 0,
            "name": "Watch",
            "badge": 0
        },
        "com.apple.facetime": {
            "systemApp": "yes",
            "bundle": "com.apple.facetime",
            "dataUsage": 2,
            "name": "FaceTime",
            "badge": 0
        },
        "com.apple.Maps": {
            "systemApp": "yes",
            "bundle": "com.apple.Maps",
            "dataUsage": 3,
            "name": "Maps",
            "badge": 0
        },
        "com.apple.GameController2": {
            "systemApp": "yes",
            "bundle": "com.apple.GameController2",
            "dataUsage": 0,
            "name": "Game Controller",
            "badge": 0
        },
        "com.apple.Magnifier": {
            "systemApp": "yes",
            "bundle": "com.apple.Magnifier",
            "dataUsage": 0,
            "name": "Magnifier",
            "badge": 0
        },
        "com.apple.VoiceMemos": {
            "systemApp": "yes",
            "bundle": "com.apple.VoiceMemos",
            "dataUsage": 0,
            "name": "Voice Memos",
            "badge": 0
        },
        "com.johnRehbein.LivePhotoConverter": {
            "systemApp": "no",
            "bundle": "com.johnRehbein.LivePhotoConverter",
            "dataUsage": 0,
            "name": "LP Converter",
            "badge": 0
        },
        "com.google.PublisherApp": {
            "systemApp": "no",
            "bundle": "com.google.PublisherApp",
            "dataUsage": 0,
            "name": "AdSense",
            "badge": 0
        },
        "com.apple.mobilephone": {
            "systemApp": "yes",
            "bundle": "com.apple.mobilephone",
            "dataUsage": 0,
            "name": "Phone",
            "badge": 3
        },
        "com.reddit.Reddit": {
            "systemApp": "no",
            "bundle": "com.reddit.Reddit",
            "dataUsage": 0,
            "name": "Reddit",
            "badge": 0
        },
        "com.eken.ezicam": {
            "systemApp": "no",
            "bundle": "com.eken.ezicam",
            "dataUsage": 0,
            "name": "Ez iCam",
            "badge": 0
        },
        "com.apple.mobilemail": {
            "systemApp": "yes",
            "bundle": "com.apple.mobilemail",
            "dataUsage": 3,
            "name": "Mail",
            "badge": 0
        },
        "com.algoriddim.djay-pro-iphone": {
            "systemApp": "no",
            "bundle": "com.algoriddim.djay-pro-iphone",
            "dataUsage": 0,
            "name": "djay Pro",
            "badge": 0
        },
        "com.officialscheduler.mterminal": {
            "systemApp": "yes",
            "bundle": "com.officialscheduler.mterminal",
            "dataUsage": 0,
            "name": "Terminal",
            "badge": 0
        },
        "com.spotify.client": {
            "systemApp": "no",
            "bundle": "com.spotify.client",
            "dataUsage": 2,
            "name": "Spotify",
            "badge": 0
        },
        "com.idiskk.usbdrive": {
            "systemApp": "no",
            "bundle": "com.idiskk.usbdrive",
            "dataUsage": 0,
            "name": "iUSB Pro",
            "badge": 0
        },
        "com.apple.family": {
            "systemApp": "yes",
            "bundle": "com.apple.family",
            "dataUsage": 0,
            "name": "Family",
            "badge": 0
        },
        "com.apple.news": {
            "systemApp": "yes",
            "bundle": "com.apple.news",
            "dataUsage": 0,
            "name": "News",
            "badge": 0
        },
        "com.amazon.aiv.AIVApp": {
            "systemApp": "no",
            "bundle": "com.amazon.aiv.AIVApp",
            "dataUsage": 2,
            "name": "Prime Video",
            "badge": 0
        },
        "crash-reporter": {
            "systemApp": "yes",
            "bundle": "crash-reporter",
            "dataUsage": 0,
            "name": "CrashReporter",
            "badge": 500
        },
        "com.apple.compass": {
            "systemApp": "yes",
            "bundle": "com.apple.compass",
            "dataUsage": 0,
            "name": "Compass",
            "badge": 0
        },
        "com.apple.reminders": {
            "systemApp": "yes",
            "bundle": "com.apple.reminders",
            "dataUsage": 0,
            "name": "Reminders",
            "badge": 0
        },
        "com.exile90.icleanerpro": {
            "systemApp": "yes",
            "bundle": "com.exile90.icleanerpro",
            "dataUsage": 0,
            "name": "iCleaner Pro",
            "badge": 0
        },
        "com.facebook.Messenger": {
            "systemApp": "no",
            "bundle": "com.facebook.Messenger",
            "dataUsage": 0,
            "name": "Messenger",
            "badge": 0
        },
        "com.apple.tips": {
            "systemApp": "yes",
            "bundle": "com.apple.tips",
            "dataUsage": 2,
            "name": "Tips",
            "badge": 0
        },
        "com.apple.Health": {
            "systemApp": "yes",
            "bundle": "com.apple.Health",
            "dataUsage": 0,
            "name": "Health",
            "badge": 0
        },
        "com.apple.iBooks": {
            "systemApp": "yes",
            "bundle": "com.apple.iBooks",
            "dataUsage": 0,
            "name": "iBooks",
            "badge": 0
        },
        "com.apple.MobileSMS": {
            "systemApp": "yes",
            "bundle": "com.apple.MobileSMS",
            "dataUsage": 0,
            "name": "Messages",
            "badge": 1
        },
        "com.atebits.Tweetie2": {
            "systemApp": "no",
            "bundle": "com.atebits.Tweetie2",
            "dataUsage": 2,
            "name": "Twitter",
            "badge": 0
        },
        "com.apple.weather": {
            "systemApp": "yes",
            "bundle": "com.apple.weather",
            "dataUsage": 3,
            "name": "Weather",
            "badge": 60
        },
        "com.tumblr.tumblr": {
            "systemApp": "no",
            "bundle": "com.tumblr.tumblr",
            "dataUsage": 0,
            "name": "Tumblr",
            "badge": 0
        },
        "ph.telegra.Telegraph": {
            "systemApp": "no",
            "bundle": "ph.telegra.Telegraph",
            "dataUsage": 2,
            "name": "Telegram",
            "badge": 10
        },
        "com.junesiphone.respringapp": {
            "systemApp": "yes",
            "bundle": "com.junesiphone.respringapp",
            "dataUsage": 0,
            "name": "Respring",
            "badge": 0
        },
        "com.apple.mobileme.fmip1": {
            "systemApp": "yes",
            "bundle": "com.apple.mobileme.fmip1",
            "dataUsage": 0,
            "name": "Find iPhone",
            "badge": 0
        },
        "com.native-instruments.imaschine2": {
            "systemApp": "no",
            "bundle": "com.native-instruments.imaschine2",
            "dataUsage": 0,
            "name": "iMaschine 2",
            "badge": 0
        },
        "com.kdanmobile.universal.writeonvideo": {
            "systemApp": "no",
            "bundle": "com.kdanmobile.universal.writeonvideo",
            "dataUsage": 0,
            "name": "Video",
            "badge": 0
        },
        "com.quynh.SnapStats": {
            "systemApp": "no",
            "bundle": "com.quynh.SnapStats",
            "dataUsage": 0,
            "name": "SnapStats",
            "badge": 0
        },
        "com.apple.stocks": {
            "systemApp": "yes",
            "bundle": "com.apple.stocks",
            "dataUsage": 3,
            "name": "Stocks",
            "badge": 0
        },
        "libactivator": {
            "systemApp": "yes",
            "bundle": "libactivator",
            "dataUsage": 0,
            "name": "Activator",
            "badge": 0
        },
        "com.getdropbox.Dropbox": {
            "systemApp": "no",
            "bundle": "com.getdropbox.Dropbox",
            "dataUsage": 0,
            "name": "Dropbox",
            "badge": 0
        },
        "com.giphy.giphyformessenger": {
            "systemApp": "no",
            "bundle": "com.giphy.giphyformessenger",
            "dataUsage": 0,
            "name": "GIPHY",
            "badge": 0
        },
        "com.apple.MobileStore": {
            "systemApp": "yes",
            "bundle": "com.apple.MobileStore",
            "dataUsage": 11,
            "name": "iTunes Store",
            "badge": 0
        },
        "com.junesiphone.screenshotapp": {
            "systemApp": "yes",
            "bundle": "com.junesiphone.screenshotapp",
            "dataUsage": 0,
            "name": "Screenshot",
            "badge": 0
        },
        "com.tigisoftware.Filza": {
            "systemApp": "yes",
            "bundle": "com.tigisoftware.Filza",
            "dataUsage": 0,
            "name": "Filza",
            "badge": 0
        },
        "com.tapbots.Tweetbot4": {
            "systemApp": "no",
            "bundle": "com.tapbots.Tweetbot4",
            "dataUsage": 2,
            "name": "Tweetbot",
            "badge": 0
        },
        "com.burbn.instagram": {
            "systemApp": "no",
            "bundle": "com.burbn.instagram",
            "dataUsage": 0,
            "name": "Instagram",
            "badge": 0
        },
        "com.ubercab.UberClient": {
            "systemApp": "no",
            "bundle": "com.ubercab.UberClient",
            "dataUsage": 0,
            "name": "Uber",
            "badge": 0
        },
        "com.apple.mobilecal": {
            "systemApp": "yes",
            "bundle": "com.apple.mobilecal",
            "dataUsage": 0,
            "name": "Calendar",
            "badge": 0
        },
        "tv.twitch": {
            "systemApp": "no",
            "bundle": "tv.twitch",
            "dataUsage": 3,
            "name": "Twitch",
            "badge": 0
        },
        "com.freshsqueezedapps.vidstitchfree": {
            "systemApp": "no",
            "bundle": "com.freshsqueezedapps.vidstitchfree",
            "dataUsage": 0,
            "name": "Vidstitch",
            "badge": 0
        },
        "com.saurik.Cydia": {
            "systemApp": "yes",
            "bundle": "com.saurik.Cydia",
            "dataUsage": 11,
            "name": "Cydia",
            "badge": 1
        },
        "com.apple.Passbook": {
            "systemApp": "yes",
            "bundle": "com.apple.Passbook",
            "dataUsage": 0,
            "name": "Wallet",
            "badge": 0
        },
        "com.agilebits.onepassword-ios": {
            "systemApp": "no",
            "bundle": "com.agilebits.onepassword-ios",
            "dataUsage": 0,
            "name": "1Password",
            "badge": 0
        },
        "com.junesiphone.iwidgetapp": {
            "systemApp": "yes",
            "bundle": "com.junesiphone.iwidgetapp",
            "dataUsage": 0,
            "name": "iWidgetApp",
            "badge": 0
        },
        "pinterest": {
            "systemApp": "no",
            "bundle": "pinterest",
            "dataUsage": 2,
            "name": "Pinterest",
            "badge": 1
        },
        "com.apple.mobilesafari": {
            "systemApp": "yes",
            "bundle": "com.apple.mobilesafari",
            "dataUsage": 3,
            "name": "Safari",
            "badge": 0
        },
        "com.apple.camera": {
            "systemApp": "yes",
            "bundle": "com.apple.camera",
            "dataUsage": 0,
            "name": "Camera",
            "badge": 0
        },
        "com.hammerandchisel.discord": {
            "systemApp": "no",
            "bundle": "com.hammerandchisel.discord",
            "dataUsage": 0,
            "name": "Discord",
            "badge": 0
        },
        "com.moodelizer.moodelizerapp": {
            "systemApp": "no",
            "bundle": "com.moodelizer.moodelizerapp",
            "dataUsage": 0,
            "name": "Moodelizer",
            "badge": 0
        },
        "com.apple.calculator": {
            "systemApp": "yes",
            "bundle": "com.apple.calculator",
            "dataUsage": 0,
            "name": "Calculator",
            "badge": 0
        },
        "com.dji.pilot": {
            "systemApp": "no",
            "bundle": "com.dji.pilot",
            "dataUsage": 0,
            "name": "DJI GO",
            "badge": 0
        },
        "com.apple.mobilenotes": {
            "systemApp": "yes",
            "bundle": "com.apple.mobilenotes",
            "dataUsage": 0,
            "name": "Notes",
            "badge": 0
        }
    },
    "notifications": {
        "all": [{
            "bundle": "com.apple.mobilephone",
            "text": "Missed Call"
        }, {
            "bundle": "crash-reporter",
            "text": "\"Tweetbot\" has crashed.\nThere are no suspects."
        }, {
            "bundle": "crash-reporter",
            "text": "\"Tweetbot\" has crashed.\nThere are no suspects."
        }, {
            "bundle": "com.facebook.Facebook",
            "text": "Dallas Pruett posted in TheDroneLogin.com"
        }, {
            "bundle": "com.facebook.Facebook",
            "text": "Robbie Emmons posted in Central Mississippi Drone Racers."
        }, {
            "bundle": "com.apple.mobilephone",
            "text": "Missed Call"
        }, {
            "bundle": "com.apple.MobileSMS",
            "text": "Hey, this is a long text be sure to make it fit correctly"
        }, {
            "bundle": "crash-reporter",
            "text": "\"Tweetbot\" has crashed.\nThere are no suspects."
        }, {
            "bundle": "com.facebook.Facebook",
            "text": "Dallas Pruett posted in TheDroneLogin.com"
        }, {
            "bundle": "com.facebook.Facebook",
            "text": "Robbie Emmons posted in Central Mississippi Drone Racers."
        }, {
            "bundle": "com.apple.mobilephone",
            "text": "Missed Call"
        }, {
            "bundle": "com.apple.MobileSMS",
            "text": "Hey, this is a long text be sure to make it fit correctly, Hey, this is a long text be sure to make it fit correctly, Hey, this is a long text be sure to make it fit correctly"
        }]
    },
    "folderplist": {
        "iconLists": [["com.apple.weather", "com.apple.mobileslideshow", "com.saurik.Cydia", "com.apple.calculator", "com.apple.Preferences", "com.junesiphone.idevicewallsapp", "com.spotify.client", "com.tapbots.Tweetbot4", "com.apple.mobilesafari"], ["com.junesiphone.screenshotapp", "com.apple.mobilenotes", "ph.telegra.Telegraph", "com.apple.AppStore", "com.officialscheduler.mterminal", "com.apple.reminders", "com.apple.mobilephone", "com.apple.MobileSMS", "com.agilebits.onepassword-ios"], ["com.burbn.instagram", "com.apple.mobilemail", "com.facebook.Facebook", "com.apple.Health", "com.apple.camera", "com.anemonetheming.anemone", "com.apple.mobilecal", "com.apple.podcasts", "com.getdropbox.Dropbox"], ["com.atebits.Tweetie2", "com.apple.facetime", "com.apple.Home", "com.apple.videos", "com.apple.iBooks", "com.apple.news", "com.apple.MobileStore", "kim.cracksby.yalu102", "com.apple.Bridge"], ["com.quynh.SnapStats", "com.apple.Music", "com.dji.pilot", "com.bountylabs.periscope", "com.apple.mobileme.fmf1", "com.apple.mobileme.fmip1", "com.apple.MobileAddressBook", "com.apple.tips", "com.apple.VoiceMemos"], ["com.apple.compass", "com.apple.stocks", "com.exile90.icleanerpro", "com.apple.Passbook", "com.tumblr.tumblr", "com.amazon.aiv.AIVApp", "tv.twitch", "com.kdanmobile.universal.writeonvideo", "pinterest"], ["com.facebook.Messenger", "crash-reporter", "com.tigisoftware.Filza", "com.ubercab.UberClient", "com.apple.mobiletimer", "com.google.PublisherApp", {
            "iconLists": [["com.apple.Maps", "com.google.Maps"]],
            "listType": "folder",
            "displayName": "Navigation"
        }, "com.google.ios.youtube", "com.codality.NotationalFlow"], ["com.junesiphone.iwidgetapp", "com.johnRehbein.LivePhotoConverter", "com.soundcloud.TouchApp", "com.hammerandchisel.discord", "com.paxlabs.paxvapor", "com.algoriddim.djay-pro-iphone", "com.eken.ezicam", "com.junesiphone.respringapp", "com.moodelizer.moodelizerapp"], ["com.aesoftware.ios.Tubio", "com.idiskk.usbdrive", "com.junesiphone.lockplusmaker", "com.reddit.Reddit", "com.halfbrick.dantheman"], ["libactivator", "com.native-instruments.imaschine2", "com.freshsqueezedapps.vidstitchfree", "com.giphy.giphyformessenger"]],
        "buttonBar": []
    },
    "alarm": {
        "allalarms": [{}]
    },
    "drawer": {},
    "weather": {
        "windSpeed": "13.000000",
        "temperature": 56,
        "sunsetTime": "1829",
        "conditionCode": "26",
        "low": 51,
        "dayForecasts": [{
            "low": 51,
            "high": 72,
            "dayNumber": "0",
            "dayOfWeek": "4",
            "icon": "30"
        }, {
            "low": 55,
            "high": 78,
            "dayNumber": "1",
            "dayOfWeek": "5",
            "icon": "32"
        }, {
            "low": 62,
            "high": 83,
            "dayNumber": "2",
            "dayOfWeek": "6",
            "icon": "32"
        }, {
            "low": 68,
            "high": 87,
            "dayNumber": "3",
            "dayOfWeek": "7",
            "icon": "32"
        }, {
            "low": 55,
            "high": 85,
            "dayNumber": "4",
            "dayOfWeek": "1",
            "icon": "34"
        }, {
            "low": 48,
            "high": 69,
            "dayNumber": "5",
            "dayOfWeek": "2",
            "icon": "32"
        }, {
            "low": 50,
            "high": 71,
            "dayNumber": "6",
            "dayOfWeek": "3",
            "icon": "32"
        }, {
            "low": 55,
            "high": 75,
            "dayNumber": "7",
            "dayOfWeek": "4",
            "icon": "32"
        }, {
            "low": 62,
            "high": 78,
            "dayNumber": "8",
            "dayOfWeek": "5",
            "icon": "30"
        }, {
            "low": 65,
            "high": 80,
            "dayNumber": "9",
            "dayOfWeek": "6",
            "icon": "34"
        }, {
            "low": 61,
            "high": 81,
            "dayNumber": "10",
            "dayOfWeek": "7",
            "icon": "38"
        }],
        "sunriseTime": "702",
        "visibility": "16.090000",
        "feelsLike": 54,
        "city": "Olive Branch",
        "high": 72,
        "chanceofrain": "0",
        "humidity": "81.000000",
        "dewPoint": "10.000000",
        "celsius": false,
        "condition": "Tornado",
        "latlong": "34.959315,-89.802130",
        "windDirection": "0.000000",
        "windChill": "0.000000",
        "updateTimeString": "10/11/17, 10:04 AM",
        "precipitationForecast": "2",
        "naturalCondition": "Cloudy currently. The high will be 72°. Clear tonight with a low of 51°. "
    }
};




loadSystem();
loadBattery();
loadStatusBar();
loadSwitcher();
//loadMusic();
loadNotifications();
loadFolders();
loadAlarms();
loadMemory();
loadWeather();
//loadApps();
setTimeout(FPIloaded, 300);
deviceUnlocked();